登录  免费注册
当前位置:首页 > 漏洞详细信息

Adobe Acrobat和Reader内存破坏漏洞(CNVD-2020-52166)

 关注(0)  
CNVD-ID CNVD-2020-52166
公开日期 2020-09-15
危害级别 高 (AV:N/AC:M/Au:N/C:C/I:C/A:C)
影响产品 Adobe Adobe Acrobat DC(Continuous) <=2020.009.20074
Adobe Acrobat 2020(Classic 2020) 2020.001.30002
Adobe Acrobat 2017(Continuous) <=2017.011.30171
Adobe Acrobat 2015(Classic 2015) <=2015.006.30523
Adobe Acrobat Reader DC(Continuous) <=2020.009.20074
Adobe Acrobat Reader 2020(Classic 2020) 2020.001.30002
Adobe Acrobat Reader 2017(Continuous) <=2017.011.30171
Adobe Acrobat Reader 2015(Classic 2015) <=2015.006.30523
CVE ID CVE-2020-9713
漏洞描述 Adobe Acrobat和Reader都是美国奥多比(Adobe)公司的产品。Adobe Acrobat是一套PDF文件编辑和转换工具。Reader是一套PDF文档阅读软件。

基于Windows和macOS平台的Adobe Acrobat和Reader中存在安全漏洞。攻击者可利用漏洞执行任意代码。
漏洞类型 通用型漏洞
参考链接 https://helpx.adobe.com/security/products/acrobat/apsb20-48.html
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://helpx.adobe.com/security/products/acrobat/apsb20-48.html
厂商补丁 Adobe Acrobat和Reader内存破坏漏洞(CNVD-2020-52166)的补丁
验证信息 (暂无验证信息)
报送时间 2020-08-25
收录时间 2020-09-15
更新时间 2020-09-15
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论